RubyGems Navigation menu

Dependências Reversas para dm-ferret-adapter Latest version of the following gems require dm-ferret-adapter

Total de downloads 46.388

Desta versão 4.424

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: